_id: cp5m19me647dojha
_key: '!items!cp5m19me647dojha'
img: systems/pf1/icons/misc/magic-swirl.png
name: Changestaff
system:
  actions:
    - _id: eqjk4lvtbak6tioj
      activation:
        type: round
        unchained:
          cost: 3
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 hour/level
      name: Use
      range:
        units: touch
      target:
        value: your touched staff
  components:
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You change a specially prepared quarterstaff into a Huge treant-like
      creature (see the <i>Pathfinder RPG</i> Bestiary), about 24 feet
      tall.</p><p>When you plant the end of the staff in the ground and speak a
      special command to conclude the casting of the spell, your staff turns
      into a creature that looks and fights just like a treant.</p><p>The
      staff-treant defends you and obeys any spoken commands.</p><p>However, it
      is by no means a true treant; it cannot converse with actual treants or
      control trees. If the staff-treant is reduced to 0 or fewer hit points, it
      crumbles to powder and the staff is destroyed.</p><p>Otherwise, the staff
      returns to its normal form when the spell duration expires (or when the
      spell is dismissed), and it can be used as the focus for another casting
      of the spell. The staff-treant is always at full strength when created,
      despite any wounds it may have incurred the last time it appeared.</p>
  learnedAt:
    class:
      druid: 7
  level: 7
  materials:
    focus: a quarterstaff that has been carved and polished for 28 days
  school: trs
  sr: false
type: spell

